OC.L10N.register(
    "libresign",
    {
    "Success" : "Éxito",
    "Invalid user or password" : "Usuario o contraseña no válidos",
    "_Element created with success_::_Elements created with success_" : ["Elemento creado con éxito","Elementos creados con éxito"],
    "Elements not found" : "Elementos no encontrados",
    "Element not found" : "Elemento no encontrado",
    "Element updated with success" : "Elemento actualizado con éxito",
    "Visible element deleted" : "Elemento visible eliminado",
    "You are not allowed to approve user profile documents." : "No tienes permiso para aprovar documentos del perfil de usuario.",
    "Settings saved" : "Ajustes guardados",
    "Invalid data to validate file" : "Datos inválidos para validar el archivo",
    "Invalid file identifier" : "Identificador de archivo inválido",
    "You need to sign this document" : "Tienes que firmar este documento",
    "You cannot request signature for this document, please contact your administrator" : "No puedes solicitar firmas para este documento, por favor contacta con tu administrador",
    "No signers." : "Sin firmantes.",
    "You must not sign this file." : "No debes firmar este archivo.",
    "Page not found." : "Página no encontrada.",
    "Notification sent with success." : "Notificación envíada con éxito.",
    "Invalid data to sign file" : "Datos no válidos para firmar el archivo",
    "File already signed by you" : "Ya has firmado este archivo",
    "File signed" : "Archivo firmado",
    "Internal error. Contact admin." : "Error interno. Ponte en contacto con un administrador.",
    "Password to sign not defined. Create a password to sign." : "La contraseña de firma no está definida. Crea una contraseña para firmar.",
    "Invalid Sign engine." : "Motor de Firma inválido.",
    "Digital signed by LibreSign." : "Firmado digitalmente por LibreSign.",
    "Validate in %s." : "Validar en %s.",
    "File type: %s. Empty file." : "Tipo de archivo: %s. Archivo vacío.",
    "Elements of type %s need file." : "Los elementos de tipo %s necesitan un archivo.",
    "File type: %s. Invalid fileID." : "Tipo de archivo: %s. fileID inválido.",
    "document to sign" : "documento a firmar",
    "visible element" : "elemento visible",
    "File type: %s. Invalid base64 file." : "Tipo de archivo: %s. Archivo en base64 inválido.",
    "Already asked to sign this document" : "Ya se ha solicitado firmar este documento",
    "Visible elements need to be an array" : "Los elementos visibles tienen que ser un array",
    "Element must be associated with a user" : "El elemento debe estar asociado a un usuario",
    "User not found for element." : "Usuario no encontrado para el elemento.",
    "Coordinate %s must be an integer" : "La coordenada %s debe ser un entero",
    "Coordinate %s must be equal to or greater than 0" : "La coordenada %s debe ser mayor o igual a 0",
    "Page number must be an integer" : "El número de página debe ser un entero",
    "Page must be equal to or greater than 1" : "La página debe ser mayor o igual a 1",
    "Element needs a type" : "El elemento necesita un tipo",
    "Invalid element type" : "Tipo de elemento inválido",
    "Field %s not found" : "Campo %s no encontrado",
    "Field %s does not belong to user" : "El campo %s no pertenece al usuario",
    "You need to define a visible signature or initials to sign this document." : "Tienes que definir una firma visible o tus iniciales para firmar este documento.",
    "This file cannot be signed. Invalid status: %s" : "Este archivo no puede ser firmado. Estado inválido: %s",
    "File type: %s. Must be a fileID of %s format." : "Tipo de archivo: %s. Debe ser un fileID en formato %s.",
    "Invalid fileID" : "fileID no válido",
    "You are not allowed to request signing" : "Usted no está autorizado a solicitar la firma",
    "You do not have permission for this action." : "No tienes permiso para esta acción.",
    "Invalid status code for file." : "Código de estado inválido para el archivo.",
    "Sign process already started. Unable to change status." : "El proceso de firma ya ha empezado. No es posible cambiar el estado.",
    "No user data" : "Sin datos de usuario",
    "User not found." : "Usuario no encontrado.",
    "User %s has no email address." : "El usuario %s no tiene ninguna dirección de correo electrónico.",
    "Email required" : "Correo electrónico requerido",
    "Invalid email" : "Email no válido",
    "File not loaded" : "Archivo no cargado",
    "No signature was requested to %s" : "No se solicitó ninguna firma para %s",
    "%s already signed this file" : "%s ya ha firmado este archivo",
    "Invalid UUID file" : "Archivo UUID no válido",
    "Signer not associated to this file" : "No hay usuario para firmar asociado a este archivo",
    "A file of this type has been associated." : "Se ha asociado un archivo de este tipo.",
    "Invalid code." : "Código inválido.",
    "Invalid file type." : "Tipo de archivo inválido.",
    "draft" : "borrador",
    "partially signed" : "firmado parcialmente",
    "signed" : "firmado",
    "deleted" : "borrado",
    "Invalid UUID" : "UUID no válido",
    "UUID not found" : "No se ha hallado el UUID",
    "This is not your file" : "Este no es tu archivo",
    "User already exists" : "El usuario ya existe",
    "Password is mandatory" : "La contraseña es obligatoria",
    "File not found" : "No se ha encontrado el archivo",
    "You must have an email. You can define the email in your profile." : "Debes tener un correo electrónico. Puedes definirlo en tu perfil.",
    "Password to sign is mandatory" : "La contraseña para firmar es obligatoria",
    "User already exists. Please login." : "Usuario ya existente. Por favor, inicie sesión.",
    "File already signed." : "Este archivo ya está firmado",
    "You are not logged in. Please log in." : "No has iniciado sesión. Por favor, inicie sesión.",
    "Invalid user" : "Usuario no válido",
    "File already exists" : "El archivo ya existe",
    "Invalid URL file" : "URL del archivo no válido",
    "Visible element file must be png." : "El archivo del elemento visible debe ser png.",
    "Empty file" : "Archivo vacío",
    "LibreSign" : "LibreSign",
    "LibreSign: Changes into a file for you to sign" : "LIbreSign: Cambios en un archivo que debes firmar",
    "File to sign" : "Archivo a firmar",
    "Changes have been made in a file that you have to sign. Access the link below:" : "Se han realizado cambios en un archivo que tiene que firmar. Acceda al siguiente enlace:",
    "Sign »%s«" : "Firmar »%s«",
    "LibreSign: There is a file for you to sign" : "LibreSign: Hay un archivo que debes firmar",
    "There is a document for you to sign. Access the link below:" : "Hay un documento para que lo firmes. Acceda al siguiente enlace:",
    "LibreSign: Signature request cancelled" : "LibreSign: Petición de firma cancelada",
    "The signature request has been canceled." : "La solicitud de firma ha sido cancelada.",
    "LibreSign: Code to sign file" : "LibreSign: Código para firmar el archivo",
    "Use this code to sign the document:" : "Usa este código para firmar el documento:",
    "The URL should be a PDF." : "La URL debería ser un PDF.",
    "Invalid PDF" : "PDF no válido",
    "Name is mandatory" : "El nombre es obligatorio",
    "Empty users list" : "Lista de usuarios vacía",
    "User list needs to be an array" : "La lista de usuarios debe ser un array",
    "Remove duplicated users, email address need to be unique" : "Eliminar usuarios duplicados, las direcciones de email deben ser únicas",
    "Document already signed" : "El documento ya está firmado",
    "✍️ Libre digital signature app for Nextcloud" : "✍️ Firmas Digitales Libre para Nextcloud",
    "**This is a libre digital PDF signature app for Nextcloud**\n\n* ✍️ Sign PDF documents using digital signature\n* ⚠️ Setup of this app requires access to terminal and even getting your hands dirty with installation of additional software. See [setup instructions](https://github.com/LibreSign/libresign/blob/main/README.md#setup) for details.\n* **Requirements :**\n    * CFSSL server\n    * Java\n    * JSignPDF" : "**Esta es una aplicación de firma digital libre de PDF para Nextcloud**\n\n* ✍️ Firme documentos PDF usando firmas digitales\n* ⚠️ La configuración de esta aplicación requiere acceso al terminal e incluso ensuciarse las manos con la instalación de software adicional. Ver [instrucciones de configuración] (https://github.com/LibreSign/libresign/blob/main/README.md#setup) for details.\n* **Requisitos:**\n    * CFSSL server\n    * Java\n    * JSignPDF",
    "Files" : "Archivos",
    "Request" : "Petición",
    "Validate" : "Validar",
    "Settings" : "Ajustes",
    "LibreSign, digital signature app for Nextcloud." : "LibreSign, app de firmas digitales para Nextcloud.",
    "Authentication required" : "Se necesita autenticación",
    "This action requires you to confirm your password" : "Esta acción requiere que confirmes tu contraseña",
    "Password" : "Contraseña",
    "Confirm" : "Confirmar",
    "Incorrect password!" : "¡Contraseña incorrecta!",
    "Colors:" : "Colores:",
    "Apply" : "Aplicar",
    "Cancel" : "Cancelar",
    "Confirm your signature" : "Confirma tu firma",
    "Save" : "Guardar",
    "Enter your Full Name or Initials to create Signature" : "Introduce tu Nombre Completo o Iniciales para crear la Firma",
    "Validate File" : "Validar Archivo",
    "Signatures" : "Firmas",
    "Sign" : "Firmar",
    "Requested by {name}, at {date}" : "Pedido por{[name} el {date}",
    "Send reminder" : "Enviar recordatorio",
    "Details" : "Detalles",
    "Are you sure you want to exclude user {email} from the request?" : "¿Estás seguro de querer excluir al usuario {email} de la solicitud?",
    "Account not exist" : "La cuenta no existe",
    "This iframe is not supported in your browser." : "Este iframe no es compatible con tu navegador",
    "Insert Signature and/or Initials" : "Inserta Firma y/o Iniciales",
    "Return" : "Volver",
    "Email" : "Email",
    "Description" : "Descripción",
    "Add" : "Añadir",
    "Users" : "Usuarios",
    "Submit Request" : "Solicitar petición",
    "Account" : "Cuenta",
    "Enter your password to sign this document" : "Introduce tu contraseña para firmar este documento",
    "You need to create a password to sign this document. Click \"Create password to sign document\" and create a password." : "Tienes que crear una contraseña para firmar este documento. Pulsa «Crear contraseña para firmar el documento» y créala.",
    "Forgot your password?" : "¿Olvidaste la contraseña?",
    "Create password to sign document" : "Crear contraseña para firmar el documento",
    "Password & Security" : "Contraseñas y seguridad",
    "Create password key" : "Crear clave de contraseña",
    "Reset password" : "Resetear contraseña",
    "Customize your signatures" : "Personaliza tus firmas",
    "Your signatures" : "Tus firmas",
    "Signature" : "Firma",
    "No signature, click here to create a new" : "Sin firma, pulsa aquí para crear una nueva",
    "Initials" : "Iniciales",
    "No initials, click here to create a new" : "Sin iniciales, pulsa aquí para crear nuevas",
    "Profile picture" : "Imagen de perfil",
    "Password Creation" : "Creación de contraseña",
    "For security reasons, you must create a password to sign the documents. Enter your new password in the field below." : "Por razones de seguridad, debes crear una contraseña para firmar los documentos. Introduce tu nueva contraseña en el campo de abajo.",
    "Enter a password" : "Introduzca una contraseña",
    "New password to sign documents has been created" : "Se ha creado una nueva contraseña para firmar documentos",
    "Error creating new password, please contact the administrator" : "Error al crear la nueva contraseña, por favor, contacte con su administrador.",
    "Create new subscription." : "Crear nueva suscripción.",
    "Root certificate has not been configured by the Administrator!" : "¡El certificado raíz no ha sido configurado por el administrador!",
    "You need to create an account with the same email you received the invitation" : "Tienes que crear una cuenta con el mismo correo en el que recibiste la invitación",
    "Your password must be greater than 4 digits" : "Tu contraseña tiene que tener más de 4 dígitos",
    "Confirm password" : "Confirme la contraseña",
    "Passwords does not match" : "Las contraseñas no coinciden",
    "Next" : "Siguiente",
    "Set a password to sign the document" : "Configura una contraseña para firmar el documento",
    "Password for sign document." : "Contraseña para firmar documentos.",
    "Do you want to create your signature and initials now?" : "¿Quieres crear tu firma e iniciales ahora?",
    "Yes" : "Sí",
    "No" : "No",
    "Congratulations, you have created your account. Please wait, we will redirect you to the requested signature file." : "Felicidades, has creado tu cuenta. Por favor, espera, te redirigiremos al archivo de firma solicitada.",
    "This is not a valid email" : "Este correo electrónico no es válido",
    "The email entered is not the same as the email in the invitation" : "El correo introducido no es el mismo que el correo de la invitación",
    "Page not found" : "Página no encontrada",
    "Sorry but the page you are looking for does not exist, has been removed, moved or is temporarily unavailable." : "Lo siento, pero la página que estás buscando no existe, ha sido eliminada, movida o está temporalmente no disponible.",
    "See Document Validation" : "Ver validación del documento",
    "Congratulations you have digitally signed a document using LibreSign" : "Enhorabuena. Has firmado digitalmente un documento usando LibreSign",
    "Subscription password." : "Contraseña de suscripción.",
    "Generate Subscription." : "Crear Suscripción",
    "Subscription generated and available at {path}!" : "Suscripción creada y disponible en {path}!",
    "Could not create signature." : "No se pudo crear la firma.",
    "Status" : "Estado",
    "Validate Document" : "Validar Documento",
    "Pending" : "Pendiente",
    "Signed" : "Firmado",
    "Do you want to configure visible elements in this document?" : "¿Quieres configurar los elementos visibles de este documento?",
    "Request Signatures" : "Solicitar firmas",
    "Choose the file to request signatures." : "Escoge el archivo para el que solicitar firmas.",
    "Choose from Files" : "Escoger desde Archivos",
    "Enter the emails that will receive the request" : "Introduce los correos electrónicos que recibirán la solicitud",
    "Signatures for this document have already been requested" : "Ya se han solicitado firmas para este documento",
    "Add users" : "Añadir usuarios",
    "Select your file" : "Selecciona tu archivo",
    "Password reset" : "Restablecer contraseña",
    "Enter new password and then repeat it" : "Introduzca una nueva contraseña y luego repitala",
    "New password" : "Nueva contraseña",
    "Repeat password" : "Repetir contraseña",
    "Name (CN)" : "Nombre (CN)",
    "Country (C)" : "País (C)",
    "Organization (O)" : "Organización (O)",
    "Organization Unit (OU)" : "Unidad de Organización (OU)",
    "CFSSL API URI" : "CFSSL API URI",
    "Config path" : "Ruta de configuración",
    "Root certificate data." : "Datos del certificado raíz.",
    "To generate new signatures, you must first generate the root certificate." : "Para generar nuevas firmas, primero debes crear un certificado raíz.",
    "Generate root certificate." : "Crear certificado raíz",
    "Generating certificate." : "Creando certificado.",
    "Generated certificate!" : "¡Certificado creado!",
    "Could not generate certificate." : "No se pudo crear el certificado.",
    "Webhook" : "Webhook",
    "Select authorized groups." : "Seleccionar grupos autorizados.",
    "Legal information" : "Información legal",
    "This information will appear on the validation page" : "Esta información aparecerá en la página de validación",
    "Legal Information" : "Información Legal",
    "Validation URL" : "URL de validación",
    "To validate signature of the documents" : "Para validad las firmas de los documentos",
    "Request signatures?" : "¿Solicitar firmas?",
    "Element created" : "Elemento creado",
    "Remove" : "Eliminar",
    "Previous" : "Anterior",
    "Create your signature" : "Crea tu firma",
    "Create your password for signing PDF" : "Crea tu contraseña para firmar PDF",
    "Sign the document." : "Firmar el documento.",
    "Show Document" : "Mostrar Documento",
    "All Files" : "Todos los archivos",
    "There are no documents" : "No hay documentos",
    "View" : "Ver",
    "Subscriptions:" : "Suscripciones:",
    "Document Informations" : "Información del documento",
    "Validate Subscription." : "Validar Suscripción.",
    "Enter the ID or UUID of the document to validate." : "Introduce el ID o UUID del documento para validar.",
    "Validation" : "Validación",
    "No date" : "Sin fecha",
    "This document is valid" : "Este documento es válido",
    "You need to create an account to sign this file." : "Es necesario crear una cuenta para firmar este archivo.",
    "This feature already exists." : "Esta característica ya existe.",
    "Feature {feature} enabled." : "Característica {feature} habilitada.",
    "This feature does not exist." : "Esta característica no existe.",
    "This feature is already enabled." : "Esta característica ya está habilitada.",
    "Feature enabled." : "Característica habilitada.",
    "This feature is not enabled." : "Esta característica no está habilitada.",
    "Feature disabled." : "Característica deshabilitada.",
    "User created!" : "¡Usuario creado!",
    "Password created!" : "¡Contraseña creada!",
    "Open in LibreSign" : "Abrir en LibreSign"
},
"nplurals=2; plural=(n != 1);");
